Subject: Re: bug#25621: 25.1; IPA chars problematic in orgmode table

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Aug 2020 00:56:39 -0700

tags 25621 + notabug
close 25621
thanks

Eli Zaretskii <[email-masked]> writes:

> Yes, Emacs will try to use the default font for punctuation and symbol
> characters, unless the default font fails to support them; then Emacs
> will look for a font that does.  If that font is a variable-pitch
> font, you will get mis-alignment, if the mode which produces the table
> uses whitespace for alignment, and not pixel-granular display
> properties.
>
> This is normal, and not a bug.
>
> The solution is to fix your font configuration (e.g., via fontsets
> inside Emacs, or by installing/uninstalling fonts).

>From reading this thread, it seems like this is not a bug. I'm therefore
closing this bug report.

If this conclusion is incorrect, please reply to this email (use "Reply
to all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas